.main-menu-wrap div,.main-menu-wrap span, .main-menu-wrap p, .main-menu-wrap u, .main-menu-wrap i, .main-menu-wrap ul, .main-menu-wrap li,.main-menu-wrap table, .main-menu-wrap caption,
.main-menu-wrap tbody,.main-menu-wrap tfoot,.main-menu-wrap thead,.main-menu-wrap tr,.main-menu-wrap th,.main-menu-wrap td{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
::selection{background:#325992;color:#fff;}
::-moz-selection{background:#325992;color:#fff;}
body,html{height:100%;}
.section{padding-bottom:3px;}
.section.header{margin:0 auto;padding:0;max-width:none;position:relative;z-index:11;}
.section.header + .section.header{margin-top:40px;}
.section.header .for-main-breadcrumbs + .for-main-menu .main-menu a{color:#325992;}
.section.header .for-main-menu{background-color:#325992;}
.section.header .main-menu-wrap{width:1040px;margin:0 auto;padding:0;position:relative;display:table;}
.section.header .main-menu-wrap .main-menu{list-style:none;font-size:0;display:table-row;}
.section.header .main-menu-wrap .main-menu .menu-popup{display:none;}
.section.header .main-menu-wrap .main-menu .menu-popup.visible{display:block;}
.section.header .main-menu-wrap .main-menu > li:hover{}
.section.header .main-menu-wrap .main-menu > li:hover > a{color:#fcdb00;text-decoration:none;}
.section.header .main-menu-wrap .main-menu > li:hover .menu-popup{display:block;}
.section.header .main-menu-wrap .main-menu > li.active{}
.section.header .main-menu-wrap .main-menu > li.active > a{color:#fcdb00;text-decoration:none;}
.section.header .main-menu-wrap .main-menu > li{display:table-cell;vertical-align:top;line-height:13px;font-size:13px;margin:0;*display:inline;*zoom:1;}
.section.header .main-menu-wrap .main-menu > li.layer-link a{background-color:#141414;position:relative;}
.section.header .main-menu-wrap .main-menu > li.layer-link a:after{display:block;content:'';position:absolute;width:11px;right:-11px;top:0px;height:35px;}
.section.header .main-menu-wrap .main-menu > li.layer-link a:before{display:block;content:'';position:absolute;width:11px;left:-11px;top:0px;height:35px;}
.section.header .main-menu-wrap .main-menu > li > a{display:block;text-align:center;white-space:nowrap;padding:10px 12px 12px;}
.section.header .main-menu-wrap li{vertical-align:top;line-height:13px;font-size:13px;margin:0;*display:inline;*zoom:1;}
.section.header .main-menu-wrap a{color:#ffffff;font-size:13px;font-family:"helveticaneuecyrroman", Arial;line-height:13px;text-decoration:none;}
.in{font-weight:bold;text-transform:uppercase;letter-spacing:2px;}
.section.header .main-menu-wrap a span{line-height:15px;}
.section.header .menu-popup{display:none;background-color:#fff;border:1px solid #eaeaea;outline:1px solid #bfbfbf;padding:15px 0 15px 15px;top:36px;position:absolute;z-index:4;}
.section.header .menu-popup.column3{width:870px;}
.section.header .menu-popup.column3 table{table-layout:fixed;width:100%;}
.section.header .menu-popup.column2{width:634px;}
.section.header .menu-popup.column2 table{table-layout:fixed;width:100%;}
.section.header .menu-popup.column1{width:auto;}
.section.header .menu-popup.column1 table{table-layout:fixed;width:200px;}
.section.header .menu-popup.column1.column1-full{width:950px;}
.section.header .menu-popup.column1.column1-full table{table-layout:fixed;width:100%;}
.section.header .menu-popup .menu-popup-list:first-child .menu-popup-title{margin-top:0;}
.section.header .menu-popup .menu-popup-title{padding:20px 0 0;display:block;color:#939192;font-size:14px;line-height:18px;font-family:"helveticaneuecyrroman", Arial;font-weight:bold;text-transform:uppercase;letter-spacing:1px;}
.section.header .menu-popup .menu-popup-title + .menu-popup-list{padding-top:14px;}
.menu-popup-list .menu-popup-title a{color:#939192 !important;font-size:14px;line-height:14px;font-family:"helveticaneuecyrroman", Arial;text-decoration:none;}
.section.header .menu-popup .menu-popup-title a{color:rgba(145, 145, 146, 1);font-size:14px;line-height:14px;font-family:"helveticaneuecyrroman", Arial;text-decoration:none;}
.section.header .menu-popup .menu-popup-title a:hover{text-decoration:underline;}
.section.header .menu-popup .menu-popup-list{margin:0;display:block;padding:0 7px 0 0;}
.section.header .menu-popup .menu-popup-list + .menu-popup-list{padding-top:10px;}
.section.header .menu-popup .menu-popup-list .menu-popup-list a{color:#292929;font-size:14px;line-height:16px;font-family:"helveticaneuecyrroman", Arial;}
.section.header .menu-popup .menu-popup-list .menu-popup-list a:hover{text-decoration:underline;}
#abitur_bs{background-color:#FC940D;}
#abitur_bs > a:hover{color:white;}
#abitur_bs.active > a{color:white;}
li#abitur_bs:hover > a{color:white;}